Set Standards-Version to 3.9.2 (no changes).